select bin_code,bin_desc,sum(bis_qty)
from r5bins left outer join r5binstock on (bin_code = bis_bin and bin_store = bis_store and bis_part = <param.partcode> and bis_part_org = <param.partorganization>)
where  bin_store = <param.storecode>
and coalesce(bin_notused,'-') = '-'
group by bin_code, bin_desc
